Debian Bug report logs - #714627
ITP: libsub-infix-perl -- create a fake infix operator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Mon, 1 Jul 2013 12:45:11 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libsub-infix-perl/0.002-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#714627; Package wnpp. (Mon, 01 Jul 2013 12:45:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Mon, 01 Jul 2013 12:45:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libsub-infix-perl -- create a fake infix operator
Date: Mon, 01 Jul 2013 14:42:31 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libsub-infix-perl
  Version         : 0.002
  Upstream Author : Toby Inkster <tobyink@cpan.org>
* URL             : https://metacpan.org/release/Sub-Infix
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : create a fake infix operator

 Sub::Infix creates fake infix operators using overloading. It doesn't
 use source filters, or Devel::Declare, or any of that magic. (Though
 Devel::Declare isn't magic enough to define infix operators anyway; I
 know; I've tried.) It's pure Perl, has no non-core dependencies, and
 runs on Perl 5.8.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Tue, 06 Aug 2013 23:04:34 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Tue, 06 Aug 2013 23:04:34 GMT) Full text and rfc822 format available.

Message #12 received at 714627-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 714627-close@bugs.debian.org
Subject: Bug#714627: fixed in libsub-infix-perl 0.002-1
Date: Tue, 06 Aug 2013 23:00:08 +0000
Source: libsub-infix-perl
Source-Version: 0.002-1

We believe that the bug you reported is fixed in the latest version of
libsub-infix-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714627@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libsub-infix-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 01 Jul 2013 16:17:24 +0200
Source: libsub-infix-perl
Binary: libsub-infix-perl
Architecture: source all
Version: 0.002-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libsub-infix-perl - create a fake infix operator
Closes: 714627
Changes: 
 libsub-infix-perl (0.002-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#714627.
Checksums-Sha1: 
 7ef0dfd566cfccbdf33ad6cc3a6396323231cf41 2073 libsub-infix-perl_0.002-1.dsc
 e8710d0b997cd0ff6c98971727060299fffe56f7 47443 libsub-infix-perl_0.002.orig.tar.gz
 51b6aa88779da9c1d4b53001580df13965ef410f 3471 libsub-infix-perl_0.002-1.debian.tar.gz
 c3d034269d4e77276d700a8ec576a2259b326c0e 10516 libsub-infix-perl_0.002-1_all.deb
Checksums-Sha256: 
 73e21c397fef099e61d2d1cfc6a2a791ba5ac65a35b5e56bb2f22cb4e4d1dab1 2073 libsub-infix-perl_0.002-1.dsc
 5339c616f0d4d7929fc0e866039ceab76d7f88c563d7dca6bd02d72dba78bd11 47443 libsub-infix-perl_0.002.orig.tar.gz
 1460ffcb5426a31cc0ad60f4ac19e056629aa8c7966b440a42ac968406688053 3471 libsub-infix-perl_0.002-1.debian.tar.gz
 825d97721f822d67d40f4b7fe8069f07755ca1fd41e660b89f7b3515eb6814e7 10516 libsub-infix-perl_0.002-1_all.deb
Files: 
 479241c4eb3574942664c2a0ec3689d5 2073 perl optional libsub-infix-perl_0.002-1.dsc
 3a24e629920c3da198b487116f9889d5 47443 perl optional libsub-infix-perl_0.002.orig.tar.gz
 efe6984d862a7b1621d96610daeb106a 3471 perl optional libsub-infix-perl_0.002-1.debian.tar.gz
 b983a38b2aed6fc7cb8532d1f9a3913f 10516 perl optional libsub-infix-perl_0.002-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJR0ZAoAAoJECx8MUbBoAEhfAIP/2GcudgQePlf7uKMTyPwgxhn
+7TZwEOt0/aw44jVe/d3AtKdS+DZjVmRg1zg9eQ4kldg3qS1h/RuejlJES/xJJtl
tYK37Q2H5w+h0Pb7hiMFIviTMSKuEapt5h4F58ZL61fqXcQ+yEPRb20MXvaCGLuV
kxwcxavq5C/y4Mx4lreWVv5hloVjIxqG8jEQZmwHBoXmCeGC9b/lyyGwDNcVT1Ol
gWdNvQ8jenRqntP0/22/tPLs2hUyFgxErt4SdBa4h06JeXqIFJFpBbs1JIafoScQ
CywxFH5e+6GIFm5ai3uiMZ+JBOxHR4n+7hxPxELZFIU6FVTzPv8iYb8QqM/bLRkv
uOD0Nzq6x+4GXUwaYNCRNqp+kAc1zxo6AisleKQ7g6J5L4Z2n91ELclV6JSQjfJ8
h3JD9Des5FN2Keqh1XfnxUj65AZlVpj0G/lO0wi72VQqkID76KWYcCb1yV3cYvd2
b9J++oAZOHiei5S5YRtFV2qLOk0BRANiHEi3DF0aXKLYZUdYuvAGkCEnTZrXmSMK
uppVnu8R9K/+EHI6aN7CqESpkk61xCML7/Zf/byJJISxjRfTKEqBcKPo42fme7yy
VnbtyXAmNfKJIH3hZe3ImcKIJBRrycl7JGQmABQcBXDqKQ7xZFwtVfk+dIAsp6vi
iUhEvmLi5hC9yvnnZ+I9
=NzUR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:27:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:25:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.